    .t-store__card__price-wrapper {
        display: none !important;
    }
    
    /*.t-store__card  .t-store__card__wrap_txt-and-btns .t-btn.t-btnflex {*/
    /*    padding-left: 0px !important: */
    /*}*/
    
    .js-product.t-store__card .t-store__card__btns-wrapper .t-btn.t-btnflex  {
        padding-left: 0px !important;
        justify-content: start !important;
        border: none !important;
        border-color: white !important;
        color: #b18d4d !important;
        background-color: transparent !important;
        
    }
    
    
    .js-product .t-product__option {
        display: flex;
        align-items: center;
        column-gap: 10px;
        padding: 15px 0;
    }
    
    .t-popup .t-typography__title {
        font-size: 22px !important;
    }
    
  .js-store-close-text.t-store__prod-popup__close-txt.t-descr_xxs {
      font-size: 16px !important;
      font-family: var(--t-text-font, Arial) !important;;
  }

/*.t686 .t-card__btn-wrapper {*/
/*    display: inline-block;*/
/*    margin-top: 15px;*/
/*}*/


.tn-elem.link .tn-atom a {
  position: relative;
  display: inline-block;
  /*color: #424242 !important;*/
  text-decoration: none !important;
}

.tn-elem.link .tn-atom a:hover {
  color: #424242 !important;

}


.tn-elem.link .tn-atom a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background-color: #424242;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.25s ease-out;
    color: #424242 !important;
}

.tn-elem.link .tn-atom a:hover::after {
  transform: scaleX(1);
}

.tn-elem.link_footer .tn-atom a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background-color: #F7F5F0;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.25s ease-out;
    color: #F7F5F0 !important;
}

.tn-elem.link_footer .tn-atom a:hover::after {
  transform: scaleX(1);
}

 .link_phone .tn-atom a {
  border-bottom: 1px solid transparent;
  transition: border-bottom-color 0.2s ease-out;
  text-decoration: none !important;
 }

.link_phone .tn-atom a:hover {
  border-bottom: 1px solid #424242;
}


.link_phone_footer .tn-atom a:hover {
     transition: all 0.2s ease-out;
  border-bottom: 1px solid #F7F5F0;
}

.without .tn-atom a {
  /*border-bottom: 1px solid #424242;*/
  /*transition: border-bottom-color 0.2s ease-out;*/
  /*text-decoration: none !important;*/
}

.without .tn-atom a:hover {
  border-bottom: 0px !important;
  transition: all 0.4s ease-out;
}
}

